@charset "utf-8";

@media (max-width: 600px) {

}

@media (max-width: 768px) {

	#top-images {
	    width: 100%;
	    height: 400px;
	}

	#top-images h2 {
	    font-size: 22px;
	    line-height: 1.8;
	}
	#top-images p {
	    font-size: 14px;
	}

	#top-message .inner {
    	flex-direction: column;
    	gap: 50px;
    }

    #noto-message div div {
    	width: calc(100% - 34px);
    }

    #clinic-search .inner {
    	flex-direction: column;
    	gap: 50px;
    }
    #clinic-search img {
	    width: 100%;
	}

    #contents .inner {
	    flex-direction: column;
	    gap: 50px;
	}
}

@media (max-width: 1024px) {
  #noto-message div div {
      width: 80%;
    }
}


@media (max-width: 1280px) {

}